Bug 41691 - Wishlist: KShisen
Summary: Wishlist: KShisen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdegames (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-21 20:33 UTC by john
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-22 15:36:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description john 2001-05-21 20:33:00 UTC
Description of Problem:

KShisen is not included in RH 7.1.
How Reproducible:
Completely

Please consider including KShisen in the next version of KDE or as an upgrade.

Comment 1 Bernhard Rosenkraenzer 2001-05-22 15:36:50 UTC
It's included in 2.2-0.alpha2.1



Comment 2 john 2001-05-22 16:21:46 UTC
Never mind. I realized after I'd filled out the bug report that I didn't have 
KDEGAMES installed. My apologies for the false alarm.



Note You need to log in before you can comment on or make changes to this bug.